format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2791


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 53bb351
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 117b26fa347c5948a0489e87b2980cd87a797135
    - input_file: 'b-partial-2.diff'
      commit_sha1: 0b2845fd6439947a64dd0229f4d5db8cd78e3090
    - input_file: 'b-partial-3.diff'
      commit_sha1: 8a5a33671ebb3ed251861126b30075ac2014f461

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 73e55e884844b4d59b92177e1ff52842b03a332d

options:
  language: C
